# translation of ksystemtrayapplet.po to Arabic
# translation of ksystemtrayapplet.po to
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Majid Moggamel <Anatolia@linux-team.org>, 2001.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002.
# Ossama Khayat <okhayat@yahoo.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2004-11-23 01:21+0100\n"
"PO-Revision-Date: 2004-01-16 01:55+0300\n"
"Last-Translator: Ossama Khayat <okhayat@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: systemtrayapplet.cpp:212
msgid "Configure System Tray"
msgstr ""

#: systemtrayapplet.cpp:221
msgid "Visible icons:"
msgstr ""

#: systemtrayapplet.cpp:222
msgid "Hidden icons:"
msgstr ""

#~ msgid "Lock the desktop"
#~ msgstr "اقفل سطح المكتب"

#~ msgid "Logout"
#~ msgstr "اخرج"

#~ msgid "Lock Screen"
#~ msgstr "اقفل الشاشة"

#~ msgid "&Logout..."
#~ msgstr "&اخرج..."
